
 

    
      body { color: rgba(48, 48, 48, 0.87); font-family: Roboto, Helvetica, Arial, sans-serif; margin: 0; padding: 0; }
     #message { background: #34b0b9; max-width: 360px; margin: 100px auto 16px; padding: 32px 24px; border-radius: 3px; }
      #message h2 { color: #e7db34; font-weight: bold; font-size: 16px; margin: 0 0 8px; }
      #message h1 { font-size: 22px; font-weight: 300; color: rgba(78, 43, 143, 0.6); margin: 0 0 16px;}
      #message p { line-height: 140%; margin: 16px 0 24px; font-size: 14px; }
      #message a { display: block; text-align: center; background: #039be5; text-transform: uppercase; text-decoration: none; color: white; padding: 16px; border-radius: 4px; }
      #message, #message a { box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }
      #load { color: rgba(20, 230, 48, 0.952); text-align: center; font-size: 13px; }
      @media (max-width: 600px) {
        body, #message { margin-top: 0; background: white; box-shadow: none; }
        body { border-top: 16px solid #e9d253; }
      }


      * {
        padding:3px;
        margin:2px;
        
        }
        
        #header {
            margin:auto;
            width:2000px;
            font-family:arial;
        
        }
        
    
    
        ul, ol { 
        list-style:none;
        
        }
        
        .nav li a {
        background-color:#47c7a1;
        color:#fff;
        text-decoration:none;
        padding:10px 20px;
        display:block;
        
        }
        
        .nav li a:hover {
        background-color:#00e220;
        
        }
        
        
        
        .nav > li {
        float:left;
        
        }
        
        .nav li ul { 
        display:none;
        position:absolute;
        min-width:100px;
        }
        
        
        .nav li:hover > ul {
        display:block;
        }
        
        .nav li ul li {
        position:relative;
        
        
        }
        
        
        .nav li ul li ul { 
        right:500px; 
        top:0px;
        
        }
        